/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         re:brand
Author URI:     https://rebrand.co.nz
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* re:brand custom styles below
*/

/* MOBILE */

@media (max-width: 550px) { 

	#logo_img {height:42px !important;}
}

/* Top Menu */

div.header-color {
	background-color:#e7e6dd !important;
}
div.social-header {
	font-size:12px !important;
	text-transform:Uppercase !important;
	color:#000 !important;
}
div.social-header a {
	font-size:12px !important;
	text-transform:Uppercase !important;
	color:#000 !important;
}


/* MAIN MENU */

div.primary-menu {
	text-transform:uppercase !important;
}

/* LOGO */

.page-template-CTC img#logo_img, .pagename-catholic-theological-college img#logo_img {
content: url(https://www.tekupenga.ac.nz/wp-content/uploads/2020/06/TK-CTC-Logo.png) !important;
	max-height:60% !important;
	
}
.page-template-CTC strong.logo > img, .pagename-catholic-theological-college strong.logo > img {
     display:none;
}
.logo img {
	height:46% !important;
}

/* BREADCRUMB LINE */

div.breadcrumb-extra {
	font-size: 12px !important;
	font-family: jura !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	color:#000000 !important;
}
div.breadcrumb-extra a {
	font-size: 12px !important;
	font-family: jura !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	color:#000000 !important;
}

/* LINKS */

body.pagename-ncrs a {color:#009465 !important;
}

body.pagename-nathaniel-centre a {color:#db4140 !important;
}

body.page-template-CTC a, body.pagename-catholic-theological-college a {color:#21409a !important;
}

a:hover {
	color:#000000 !important;
}

/* POST FORMAT COLORS */
.masonry-listing .format-standard .post-title {
border-left: 3px solid #e8e6de !important;
}
.masonry-listing .format-video .post-title {
border-left: 3px solid #e8e6de !important;
}
.masonry-listing .format-image .post-title {
border-left: 3px solid #e8e6de !important;
}

/* SIDEBARS */

body.page-template-right_sidebar div.sidebar div.widget {
	background-color:#e7e6dd !important; padding-left: 8px !important; padding-left:20px !important; padding-right:20px !important; padding-bottom:20px !important; padding-top:10px !important; border-radius:6px !important; 
}

div.widget_nav_menu a {
	font-weight:300 !important;
	font-size:16px !important;

}

div.sidebar {
	padding:0 !important;
}

/* ctc */

body.page-template-CTC div.sidebar div.widget  {
	background-color:#dbe7f6 !important; padding-left: 8px !important; padding-left:20px !important; padding-right:20px !important; padding-bottom:20px !important; padding-top:10px !important; border-radius:6px !important; 
}

/* FOOTER */

div#footer {
	font-weight:bolder !important;
	font-size:16px !important;
	font-family: jura;
	line-height: 1 !important;
}

div#footer li a {
	text-transform:uppercase !important;
}

#footer .widget {
	    margin-bottom: 0; !important;
}

section.radius, img {
	border-radius: 6px !important;
}

